.. Template created from cookiecutter.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.


SEDAR App documentation
================================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   usage/index
   wiki/Home


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
